%define name createtorrent
%define version 1.1.3
%define release %mkrel 1

Summary: Create torrent files for BitTorrent
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL
Group: File tools
Url: http://www.createtorrent.com/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: openssl-devel

%description
CreateTorrent is a small and fast command line utility for all Linux
and Unix operating systems to create BitTorrent files easily.
BitTorrent files can be created from either one file or a collection
of files that are grouped together into a directory.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ChangeLog AUTHORS
%_bindir/%name


%changelog
* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 1.1.3-1mdv2008.1
+ Revision: 136347
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Wed Jul 25 2007 Götz Waschk <waschk@mandriva.org> 1.1.3-1mdv2008.0
+ Revision: 55226
- Import createtorrent



* Wed Jul 25 2007 Götz Waschk <waschk@mandriva.org> 1.1.3-1mdv2008.0
- New version 1.1.3

* Thu Jul 20 2006 Götz Waschk <waschk@mandriva.org> 1.0.0-1mdv2007.0
- Rebuild

* Fri Mar 17 2006 Götz Waschk <waschk@mandriva.org> 1.0.0-3mdk
- rebuild for new openssl
- use mkrel

* Thu Sep 22 2005 Götz Waschk <waschk@mandriva.org> 1.0.0-2mdk
- Rebuild

* Sun Sep 19 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.0.0-1mdk
- initial package
